<?php

namespace App\Http\Controllers\Orders;


use App\Models\Order;
use Illuminate\Http\Request;

class OrderController
{

    public function create(Request $request){
        $order = new Order();
        $order->company_id = $request->company_id;
    }

}